<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:ms="urn:schemas-microsoft-com:xslt"
    xmlns:dt="urn:schemas-microsoft-com:datatypes"
    exclude-result-prefixes="xsl">
	<xsl:output method="xml" omit-xml-declaration="yes" indent="yes"/>

	<xsl:template match="/">
		<xsl:apply-templates select="root"/>
	</xsl:template>
	<xsl:template match="root">
		<select id="cboevent">
		<xsl:apply-templates select="event"/>
		</select>
	</xsl:template>

	<xsl:template match="event">

		<xsl:variable name="event_id" select="@eventid"/>
		<xsl:variable name="event_name" select="@eventname"/>
		<xsl:variable name="display_name" select="@displayname"/>
		<xsl:variable name="event_start" select="@eventstart"/>
		<xsl:variable name="event_type" select="@eventtype"/>

		
        <option id="{$event_id}" value="{$display_name},{$event_start},{$event_type}">
			<xsl:value-of select="@eventname"/>
		</option>
		

	</xsl:template>
</xsl:stylesheet>

